@charset "utf-8";
/* CSS Document */
.article_list ul li {
    padding: 30px 0px;
    border: none;
    border-bottom: 1px solid #e5e5e5;
    border-radius: 4px;
    margin-bottom: 0px;
}
.article_list ul li:last-child{
    border-bottom: none;
}
.article_info2 p {
    line-height: 30px;
    font-size: 13px;
}